Skip to main content
POST
/
email-campaigns
/
merge-fields
/
validate
Validate Merge Fields
curl --request POST \
  --url https://api.example.com/email-campaigns/merge-fields/validate \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "workspace_id": "<string>",
  "html_template": "<string>",
  "text_template": "<string>"
}
'
{
  "detail": [
    {
      "loc": [
        "<string>"
      ],
      "msg": "<string>",
      "type": "<string>",
      "input": "<unknown>",
      "ctx": {}
    }
  ]
}

Documentation Index

Fetch the complete documentation index at: https://docs.montereyfinancial.dev/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Body

application/json
workspace_id
string | null
html_template
string | null
text_template
string | null

Response

Successful Response